Subject: G98 Dual Processor ??

From: David Close <[email-masked]>
Date: Fri, 01 Mar 2002 14:51:33 -0500

To CCL:
  Several weeks ago I asked for help installing G98 LINUX version on a
Dell 530 Dual Processor workstation.  Several CCLers sent me helpful
suggestions on how to get G98 LINUX working on this machine.  This
is working now.  Many thanks for the help.
  Now I have a question about the dual processors.  What is the best
way to utilize this extra power?  Run two jobs, each one on a separate
processor, or look into parallel G98 code?  As I am rather inexperienced
in UNIX, I am not at all certain even how to run two jobs at the same time.
Any suggestions would be greatly appreciated.
  One more thing.  I often run big jobs strung together with the --link1--
command.  This is fine, but jobs tend to finish in the middle of the 
night.  Does anyone know how to start a new job automatically when a big 
job is finished?  I tried to add more --link1--'s to a .com file that
was currently executing, and the whole job crashed in just a few minutes.
  Regards, Dave Close.